{ matchHelper, ... }:
[
  (matchHelper ":delta" "Δ")
  (matchHelper ":emdash" "—")
  (matchHelper ":degree" "°")
  (matchHelper ":+-" "±")
  (matchHelper ":<=" "≤")
  (matchHelper ":>=" "≥")
  (matchHelper ":copyright" "©")
  (matchHelper ":restricted" "®")
  (matchHelper ":trademark" "™")
  (matchHelper ":up" "↑")
  (matchHelper ":down" "↓")
  (matchHelper ":left" "←")
  (matchHelper ":right" "→")
]
